Utilizamos Cookies de terceros para generar estadísticas de audiencia y mostrar publicidad personalizada analizando tu navegación. Si sigues navegando estarás aceptando su uso. Más información X
PortadaForo AyudaTutoriales
InicioForosForo Programación

Framework

poporembo
2008-03-21 19:15 - Respuestas: 1 - Tema nº: 2508271


Características: Windows XP Profesional, dual core, etc...

Hay algo que no me cierra muy bien con el tema del Framework, si instalo en una PC Framework 3.5 es necesario que instale tambien la version 1.0 y 2.0?? o esta ultima version trae todo lo que traian las versiones anteriores?

Posibles soluciones:
FrameworkFramework
FrameworkFramework
Framework zkFramework zk
.net framework.net framework
Framework .netFramework .net
tordanxa

Re: Framework - 2008-03-21 21:33 - Respuesta 2

Lee esto: Microsoft .NET Framework 3.5 contiene muchas y nuevas características que se agregan de forma incremental a .NET Framework 2.0 y 3.0 e incluye .NET Framework 2.0 Service Pack 1 y .NET Framework 3.0 Service Pack 1.


http://www.microsoft.com/downloads/details.aspx?displaylang=es&FamilyID=333325fd-ae52-4e35-b531-508d977d32a6
Página:1

Respuestas relacionadas:

Net framework sp2 o net framework sp3?Net framework sp2 o net framework sp3?Foro
Framework 2.0Framework 2.0Foro
Framework 3Framework 3Foro
Framework 1.1Framework 1.1Foro
Framework 3Framework 3Foro
FrameworkFrameworkForo
Net framework 1.1Net framework 1.1Foro
Necesito net.framework 3.0Necesito net.framework 3.0Foro
Problema con frameworkProblema con frameworkForo
Net framework en windows 7Net framework en windows 7Foro
InicioSecciones
^ SubirAviso legal
Política Privacidad
Configurarequipos30 Noviembre 2020